<?php

namespace App\Http\Requests\Parents;

use App\Http\Requests\ApiFormRequest;

class ParentAttendanceReportUpdateRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'reason' => ['nullable', 'string'],
            'arrival_time' => ['nullable', 'string'],
            'dismiss_time' => ['nullable', 'string'],
        ];
    }
}
